Subject: Re: bug#21142: Sshfs-fuse requires fuse

From: Claes Wallin (韋嘉誠)<[email-masked]>
Date: Mon, 27 Jul 2015 19:23:20 +0200

On 27-Jul-2015 5:06 pm, "Andreas Enge" <[email-masked]> wrote:
>
> Hello,
>
> when trying to execute sshfs from the sshfs-fuse package, I obtain
>    fuse: failed to exec fusermount: No such file or directory
>
> I think that fuse should be a propagated input of sshfs-fuse.

Maybe it's less intrusive toward the user to wrap sshfs to add fuse to its
PATH?